import { Component, OnInit, Input } from '@angular/core';
import { ModalController } from '@ionic/angular';
import { CommonService } from 'src/app/hmg-common/services/common/common.service';
import { TranslatorService } from 'src/app/hmg-common/services/translator/translator.service';

@Component({
  selector: 'app-business-card',
  templateUrl: './business-card.component.html',
  styleUrls: ['./business-card.component.scss'],
})
export class BusinessCardComponent implements OnInit {

  @Input() userInfo: any;
  public userJobName: any;
  constructor(
    public modalCtrl: ModalController,
    public ts: TranslatorService,
    public common: CommonService
  ) { }

  ngOnInit() {}


  dismiss() {
    this.modalCtrl.dismiss({
      'dismissed': true
    });
  }

}
